### Property

# Goa Object:photos

since: 3.8.0

#### Declaration

    property photos: Goa.Photos [ read, write ]

#### Description [src]

The `GoaPhotos` instance corresponding to the D-Bus interface org.gnome.OnlineAccounts.Photos, if any.

Connect to the `GObject::notify` signal to get informed of property changes.

Type:`GoaPhotos`

Available since: 3.8.0

Getter method | `goa_object_get_photos()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no